Subject: Ticket Assigned - esc**********
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 03 Jun 2021 04:15:33 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc********** shafnaz                    Bot:  Hi again! Bot:  Please enter your name Customer:  shafnaz Bot:  Hi Shafnaz ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9664964407 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0551802820            08:10 AM, 03rd Jun                     shafnaz                    Ok           08:11 AM, 03rd Jun                   Mohammed                    Hi Shafnaz, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           08:11 AM, 03rd Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:11 AM, 03rd Jun                     shafnaz                    Ok           08:11 AM, 03rd Jun                   Mohammed                   We sincerely apologize for any inconvenience caused, we have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:12 AM, 03rd Jun                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           08:13 AM, 03rd Jun                   Mohammed                   Is there anything else may I assist you?           08:13 AM, 03rd Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:14 AM, 03rd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2663057